/******************************************************************************
Glitch theme displays list of links from settings.json links array

Edit / copy or create your own CSS file in public/styles/themes
Select your chosen CSS by adding the theme name (e.g. glitch) in settings.json
******************************************************************************/

:root {
  --color-bg: #9480FF;
  --color-bg-alt: #D7F5EF;
  --color-text-main: #000000;
  --color-primary: cyan;
  --theme-color-title: #FFFFFF;
}

html {
  background-image: url("../../gig.jpg");
  background-size: 100vw;
  background-attachment: fixed;
}
/*  background: fixed linear-gradient(0deg,var(--color-bg-alt),var(--color-bg));
*/
ul.link-list li {
  font-size: 1.125rem;
}

ul.link-list li a {
  border-radius: 3px;
}

ul.link-list li a:link,
ul.link-list li a:visited {
  border: 4px solid var(--color-primary);
  
}

ul.link-list li a:hover {
  border: 4px solid white;
}

.social-profile-icon path {
  fill: cyan;
}

h1 {
  color: var(--theme-color-title);
}

@media only screen and (max-width: 600px) {

    html {
      background-size: cover;
      background-position: center;
      background-repeat: no-repeat;

    }
}